## raku-json-name 0.0.7

=== debian/changelog ===
raku-json-name (0.0.7-7) unstable; urgency=medium

  * control: add Build-Depends on dh_raku 0.19
  * control: set arch=all

 -- Dominique Dumont <dod@debian.org>  Thu, 08 May 2025 16:25:01 +0200

raku-json-name (0.0.7-6) unstable; urgency=medium

  * Set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 10:05:18 +0200

raku-json-name (0.0.7-5) unstable; urgency=medium

  * Remove all arm architectures
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Apr 2025 17:24:01 +0200

raku-json-name (0.0.7-4) unstable; urgency=medium

  [ Timo Paulssen ]
  * Update/fix debian files

 -- Dominique Dumont <dod@debian.org>  Mon, 21 Oct 2024 19:46:43 +0200

raku-json-name (0.0.7-3) unstable; urgency=medium

  * control: fix build-dependency

 -- Dominique Dumont <dod@debian.org>  Thu, 11 Aug 2022 18:53:39 +0200

raku-json-name (0.0.7-2) unstable; urgency=medium

  * control: add missing build-dependency

 -- Dominique Dumont <dod@debian.org>  Thu, 11 Aug 2022 18:38:22 +0200

raku-json-name (0.0.7-1) unstable; urgency=medium

  * new upstream version

 -- Dominique Dumont <dod@debian.org>  Tue, 09 Aug 2022 19:10:29 +0200

raku-json-name (0.0.6-1) unstable; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Thu, 21 Jul 2022 17:03:32 +0200
