=== debian/control ===
Source: raku-json-name
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           Timo Paulssen <timonator@perpetuum-immobile.de>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-raku (>= 0.19),
               dh-sequence-raku,
               raku-json-optin
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-json-name
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-json-name.git
Homepage: https://github.com/jonathanstowe/JSON-NAME
Rules-Requires-Root: no

Package: raku-json-name
Architecture: all
Depends: ${misc:Depends},
         ${raku:Depends},
         raku-json-optin
Description: Provides a trait to store an alternative JSON Name
 This Raku module is a dependency of JSON::Marshal and JSON::Unmarshal
 in order to save duplication, it is intended to store a separate JSON
 name for an attribute where the name of the JSON attribute might be
 changed, either for aesthetic reasons or the name is not a valid Raku
 identifier. It will of course also be needed in classes that are going
 to use JSON::Marshal or JSON::Unmarshal for
 serialisation/de-serialisation.
 .
 Of course it could be used in other modules for a similar purpose.
