=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
   git://github.com/jonathanstowe/JSON-Name/tags \
   (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
